<template>
	<view class="content">

	</view>
</template>

<script>
	import {getToken} from "@/utils/auth";

  export default {
		data() {
			return {

			}
		},
		onLoad() {
      if (getToken()) {
        uni.reLaunch({
          url: '/pages/home/home'
        })
      } else {
        uni.reLaunch({
          url: '/pages/login/login'
        })
      }

		},
		methods: {

		}
	}
</script>

<style>

</style>
